# scripts/deployment/get-env-values.sh

Get environment variable values from Azure CLI
This script outputs commands that can be used to populate .env file
Usage: ./scripts/deployment/get-env-values.sh > env-updates.txt


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/get-env-values.sh --help`

## Examples
```bash
./scripts/deployment/get-env-values.sh --help
```
